
/* -- Universal Setting
--------------------------------------------------*/
body {
/*	font-family:"微軟正黑體","Microsoft JhengHei";*/
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif,"Apple LiGothic","微軟正黑體","Microsoft JhengHei";
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 15px;
	line-height: 1.4;
	color: #333333;
	/*
	background: url(../images/bg-green.jpg);
	background-repeat: repeat-x;
	background-position: 0px 70px;*/
}

.bs-loading{
	width: 283px;
	height: 170px;
	position: absolute;
	top: 240px;
	left:28%;
}

/* Bootstrap Style as below
h1 {
  font-size: 38.5px;
}

h2 {
  font-size: 31.5px;
}

h3 {
  font-size: 24.5px;
}

h4 {
  font-size: 17.5px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 11.9px;
}
*/

h1,h2,h3,h4,h5,h6{
	/*font-weight: normal;*/
	line-height: 1.4;
}


p{line-height: 1.6;}


:focus { outline:none !important;}
.clear-both{clear: both;}
.center{text-align: center;}

.hint{
	color: #333333;
	padding-left: 5px;
}

.required-red{ 
	color: #ff0000;
	vertical-align: bottom; 
	line-height: 16px; 
	margin-right: 5px;
}

.section-div{
	width: 100%;
	background: url(../images/section-div.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	height: 25px;
	margin: 30px 0px;
}

/* -- FontSize
----------------------------------------*/
.t-small{font-size: 13px; line-height: 1.5;}

/* -- FontFace 
----------------------------------------*/
.entypo {
	font-family: 'entypo';
	font-size: 30px;
	font-style: normal;
	/*line-height: 30px;*/
	display: inline-block;
}

/* -- TextColor 
----------------------------------------*/
.green{ color:#80BA34; /*#789641;*/}
.gray{ color:#333333;}
.orange {color:#F39800 !important;}

/* -- sprout-slide 
----------------------------------------*/
.sprout-slide{
	margin: 0px;
	padding:0px;
}

.sprout-slide li{
	float: left;
}

/*header
----------------------------------------*/
#header{
	width: 96%;
	background: #ffffff;
	padding: 15px 2% 15px 2%;
	border-bottom: #dddddd 4px solid; 
	color: #000000;
	position: relative;
	height: 43px;
}

#header .header-wrapper{
	width: 100%;
	max-width: 1440px;
	margin: 0px auto;
}

#header .logo-wrapper{
	margin-left: 20px;
	float: left;
	width: 90px;
}

#header .navi-wrapper{
	width: 600px;
	position: relative;
	margin-left: 10px;
	float: left;
}

#header .navi-wrapper ul{
	margin: 10px 10px 0px 10px;
	background: red;
}

#header .navi-wrapper ul li{
	display: inline;
	float: left;
	position: relative;
	list-style-type:none;
	padding: 5px 15px;
	border-left:#dcdcdc 1px solid;
	cursor: pointer;
	transition: color .3s;
	-moz-transition: color .3s;
	-webkit-transition: color .3s;
	-o-transition: color .3s;
}

#header .navi-wrapper ul li h4{
	margin: 0px;
}

#header .navi-wrapper ul li:hover, #header .navi-wrapper ul li.active{
	color:#80BA34; /*#789641;*/
	transition: color .3s;
	-moz-transition: color .3s;
	-webkit-transition: color .3s;
	-o-transition: color .3s;
}

#header .navi-wrapper ul li.last{
	border-right:#dcdcdc 1px solid; 
}

.navi-indicator {
	width: 32px;
	height: 4px;
	background: #80BA34; /*#789641;*/
	position: absolute;
	bottom: -17px;
	left:38px;
	z-index: 999;
	display: none;
}

#header .font-size-wrapper{
	float: right;
	margin-top: 10px;
	width: 176px;
}

#header .font-size-wrapper ul li{
	float: left;
	display: inline;
	list-style-type:none;
	padding: 6px 0px;
	margin: 0px 10px;
	text-align: center;
	border-radius: 30px;
	width: 30px;
	background: #dcdcdc;
	cursor: pointer;
	transition: color .3s, background .3s;
	-moz-transition: color .3s, background .3s;
	-webkit-transition: color .3s, background .3s;
	-o-transition: color .3s, background .3s;
}

#header .font-size-wrapper ul li h5{
	margin: 0px;
}

#header .font-size-wrapper ul li:hover, #header .font-size-wrapper ul li.active{
	background: #80BA34; /*#789641;*/
	color: #ffffff;
	transition: color .3s, background .3s;
	-moz-transition: color .3s, background .3s;
	-webkit-transition: color .3s, background .3s;
	-o-transition: color .3s, background .3s;
}

#header .social-wrapper{
	float: right;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;
	width: 31px;
}
.cont-wrap {
	width: 1024px;
	margin: 0px auto;
	overflow: hidden;
}

.to-report{
	float: right;
	margin-right: 15px;
	color: #888;
	cursor: pointer;
}

.to-report:hover{
	text-decoration: underline;
}

.to-modify{
	float: right;
	margin-right: 15px;
	color: #888;
	cursor: pointer;
}

.to-modify:hover{
	text-decoration: underline;
}

.log-in {
	display: none;
}


.pagination {
  margin: 10px auto;
  position: relative;
  overflow: hidden;
}
.pagination ul {
  box-shadow: none;
}
.pagination ul li{
	background-color: red;
}
.pagination ul li a {
	padding: 0px 2px;
	margin: 0px 5px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	color: #666666;
}
.pagination ul li.pre-page{
	margin-right: 20px;
}
.pagination ul li.next-page{
	margin-left: 20px;
}
.pagination ul li.disabled a {
  opacity: 0.5;
}
.pagination ul li:hover a {
  color: #80BA34;
  background: none;
}
.pagination ul li.active a {
  color: #80BA34;
  text-decoration: underline;
  background: none;
}


/*L-section
----------------------------------------*/
.L-section {
	width: 730px;
	margin-left: 3%;
	float: left;
	margin-top: 30px;
	overflow: hidden;
	position: relative;
	display: none;
}

.L-section p{
	margin-bottom: 0px;
}

.post-article{
	position: absolute;
	top: 10px;
	right: 220px;
	font-weight: bold;
}

.form-search{
	position: absolute;
	top: 10px;
	right: 0px;
}

/*L-section Slide
----------------------------------------*/
.slider {
	width: 720px;
	height: 320px;
	position: relative;
	overflow: hidden;
	box-shadow: #aaa 0px 1px 3px 0px;
	margin: 5px;
	border: #fff 1px solid;
} 

.slider ul{
	width: 3600px;
	margin: 0px;
}

.slider ul li {
	list-style-type: none;
}

#index-slider .sprout-slide-wrapper ul li {
	position: relative;
	float: left;
}

#index-slider .sprout-slide-wrapper ul li img{
	width: 720px;
	height: 322px;
	z-index: 2;
}

#index-slider .sprout-slide-wrapper ul li .caption{
	width: 720px;
	z-index: 4;
	background: url(../images/slide/caption-bg.png);
	color: #ffffff;
	position: absolute;
	bottom:0px;
}

#index-slider .sprout-slide-wrapper ul li .caption h4{
	width: 690px;
	margin: 10px;
	font-weight: normal;
	text-shadow: #999 0px 1px 0px;
}

.slider .slide-navi{
	position: absolute;
	z-index: 5;
	top: 120px;
	cursor: pointer;
	opacity: 0;
}

#index-slider:hover .slide-navi{
	opacity: 1;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

.slider .slide-prev{
	left: 0px;
}

.slider .slide-next{
	right: 0px;
}

.slider .slide-page{
	width: 120px;
	z-index: 10;
	height: 20px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin: 10px 5px;
}

.slider .slide-page ul{
	margin: 0px;
}

.slider .slide-page ul li{
	list-style-type: none;
	width: 10px;
	height: 10px;
	border: #bbd2db 2px solid;
	border-radius: 20px;
	background: url(../images/slide/page-indicator.png);
	float: left;
	margin: 2px 4px;
	cursor: pointer;
}

.slider .slide-page ul li.active, .slider .slide-page ul li:hover{
	background: #80BA34; /*#789641;*/
	border-color: #ffffff;
	transition: border-color .3s, background .3s;
	-moz-transition: border-color .3s, background .3s;
	-webkit-transition: border-color .3s, background .3s;
	-o-transition: border-color .3s, background .3s;
}

/*L-section other
----------------------------------------*/
.quest {
	/*width: 337px;*/
	width: 100%;
	height: 380px;
	float: left;
	margin-left: 5px;
	margin-top: 20px;
	overflow: hidden;
}

.tab-content {
	overflow: hidden;
	position: relative;
}

.tab-content .more-btn{
	position: absolute;
	bottom: 8px;
	right: 10px;
	background: #eeeeee;
	color: #5C9600;
	padding: 5px 10px;
	cursor: pointer;
	display: block;
	border-radius: 3px;
	text-decoration: none;
}

.tab-content .more-btn:hover{
	background: #5C9600;
	color: #ffffff;
}

/*index comic health area*/
.comic-health-wrapper{
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
	position: relative;
}

.comic-health-wrapper .comic-single-wrap{
	cursor: pointer;
	width: 31%;
	margin-right: 2%;
	margin-bottom: 2%;
	overflow: hidden;
	float: left;
	position: relative;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
box-shadow: 0 1px 3px rgba(0,0,0,0.055);
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

.comic-health-wrapper .comic-single-wrap .pic{
	width: 100%;
	height: 170px;
	background-color: #f5f5f5;
	border-bottom: #ddd 1px solid;
	background-image: url(../images/section-div.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.comic-health-wrapper .comic-single-wrap .title{
	padding: 8px 2% 5px 2%;
	width: 96%;
	text-overflow:ellipsis;
    overflow: hidden;
    white-space:nowrap; 
    background-color: white;
}

.comic-health-wrapper .comic-single-wrap .intro{
	padding: 0px 2% 5px 2%;
	width: 96%;
	color: #666666;
	font-size: 14px;
}

.comic-health-wrapper .comic-single-wrap .more-info{
	padding: 5px 2% 5px 2%;
	width: 96%;
	background-color: #f5f5f5;
	color: #999999;
	font-size: 13px;
	border-top: #ddd 1px solid;
}

.comic-health-wrapper .comic-single-wrap:hover{
	text-decoration: none;
}
.comic-health-wrapper .comic-single-wrap:hover .pic{
	opacity: 0.8;
}

.comic-health-wrapper .comic-single-wrap:hover .title{
	color: #80BA34;
}

.topiclist .comic-health-wrapper {
	margin-top: 15px;
}

.topiclist .comic-health-wrapper .comic-single-wrap{
	width: 47.5%;
	box-shadow: #ddd 1px 1px 2px 0px;
}
.topiclist .comic-health-wrapper .comic-single-wrap .pic{
	height: 100%;
	overflow: hidden;
}

.topiclist .comic-health-wrapper .comic-more{
	width: 100%;
	overflow: hidden;
}

.forum-top-5-table{
	/*width: 320px;*/
	width: 99%;
}

.forum-top-5-table tr td{
	vertical-align: middle;
	border-bottom: #eee 1px solid;
}

.forum-top-5-table tr:hover{
	background: #f5f5f5;
}

.forum-top-5-table tr td a{
	color: #333333;
	font-weight: bold;
}

.recommend {
	width: 337px;
	height: 380px;
	float: left;
	margin-left: 25px;
	margin-top: 20px;
}

.title {
	 background-repeat: no-repeat;
	 overflow: hidden;
	 position: relative;
}

.title h4{
	margin-bottom: 15px;
}

.title h4 a{
	cursor:pointer;
	text-decoration: none;
	color: #5C9600;
}

.index .title h4:hover:after{
	content:attr(alt);
	color: #666666;
	font-size: 14px;
	padding-left:5px;
	letter-spacing:0;
	cursor: pointer;
	display: inline-block;
	background-color: #f5f5f5;
}

.title .more-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	background: #eeeeee;
	color: #5C9600;
	padding: 3px 8px;
	cursor: pointer;
	display: block;
	border-radius: 3px;
	text-decoration: none;
}

.title .more-btn:hover{
	background: #5C9600;
	color: #ffffff;
}

.title h4{
	padding-top: 6px;
	padding-bottom: 6px;
	color: #5C9600;
	font-style: lighter;
	border-bottom: #5C9600 2px solid;
}

.title-f{
	width: 100%;
	height: 50px;
	margin-top: 40px;
}

.nav {
	margin-top: 20px;
}

.forum {
	width: 100%;
	overflow: hidden;
	float: left;
}

.forum-wrap{
	overflow: hidden;
	float: left;
}

.forum-wrap a{
	color: #333333;
	display: block;
	overflow: hidden;
	width: 80px;
	float: left;
}

.forum-wrap a:hover{
	color: #80BA34; /*#789641;*/
}

.forum-single {
	width: 48%;
	height: 81px;
	float: left;
	margin-bottom: 25px;
	margin-right: 2%;
	background-color: #F8F8F8;
}

.forum-single .forumImg {
	width: 80px;
	height: 80px;
	background: url(../images/forum-pic-bg.png);
	float: left;
	text-align: center;
}

.forum-single .forumImg h3{
	width: 52px;
	color: #ffffff;
	text-shadow:#444 0px 0px 6px;
	line-height: 1.1;
	margin: 0px auto;
}

.forum-single .forumImg h3.text2{
	margin-top: 33%;
}

.forum-single .forumImg h3.text4{
	margin-top: 14%;
}

.forum-single ul {
	list-style-type: none;
	margin-left: 90px;
}

.forum-single ul li {
	margin: 5px 0px;
}

.forum-qst {
	width: 76%;
	overflow: hidden;
	float: left;
}

.forum-qst ul{
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

.forum-qst ul li a{
	text-overflow: ellipsis; 
    display: block; 
    overflow: hidden; 
    white-space: nowrap;
    font-weight: bold;
	width: 98%;
	float: none;
}

.forum-top-5-table{
	height: 240px;
	margin-left: 5px;
}

.comic-subtitle{
	margin-bottom: 5px !important;
	color: #08c;
}

/*Post Article
----------------------------------------*/
#post-article-table a{
	color: green;
}

#post-article-table input[type="checkbox"]{
	margin: 0px;
}

.action-btn-wrapper{
	width: 100%;
	text-align: center;
	padding-top: 20px;
	border-top: #eee 1px solid;
}


/*首頁R-section
----------------------------------------*/
.R-section {
	width: 200px;
	overflow: hidden;
	margin-top: 30px;
	float: right;
	margin-left: 30px;
}

.R-section h5{
	color: #333333;
}

.R-section form{
	margin: 0px;
}

#member {
	width: 225px;
	height: 300px;
	margin-bottom:20px;
}

.member-t {
	width: 196px;
	height: 43px;
	background-color: #dae3c7;
	border-bottom: 3px solid #80BA34; /*#789641;*/
}

.member-t img {
	float: left;
}

.member-c {
	width: 190px;
	height: 240px;
	border-left: 3px solid #dae3c7;
	border-right: 3px solid #dae3c7;
	border-bottom: 10px solid #dae3c7;
	border-top: 1px solid #dae3c7;
	background: #fff;
}

.member-c .user-pic{
	position: relative;
	margin-bottom: 20px;
	cursor: pointer;
}

.member-c .user-name{
	margin-left: 0px;
	margin-bottom: 10px;
	text-align: center;
	width: 100%;
	color: #333333;
}

.member-c button {
	margin-bottom: 10px;
}

.info-wrap {
	width:158px;
	overflow: hidden;
	margin: 0px auto;
}

.info-wrap h5{
	margin: 6px 0px;
}


#search-hptl {
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 20px;
}

.search-hptl-t {
	width: 196px;
	height: 43px;
	background-color: #dae3c7;
	border-bottom: 3px solid #80BA34; /*#789641;*/
}

.search-hptl-t img {
	float: left;
}


.search-hptl-c {
	width: 190px;
	overflow: hidden;
	border-left: 3px solid #dae3c7;
	border-right: 3px solid #dae3c7;
	border-bottom: 10px solid #dae3c7;
	border-top: 1px solid #dae3c7;
	padding-bottom: 20px;
}

.search-hptl-c select {
	margin-top: 10px;
}

.search-hptl-c input {
	margin-top: 10px;
}

.search-hptl-c button {
	margin-top: 10px;
}

#search-article {
	width: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
}

.search-article-t {
	width: 196px;
	height: 43px;
	background-color: #dae3c7;
	border-bottom: 3px solid #80BA34; /*#789641;*/
}

.search-article-t img {
	float: left;
}


.search-article-c {
	width: 190px;
	overflow: hidden;
	border-left: 3px solid #dae3c7;
	border-right: 3px solid #dae3c7;
	border-bottom: 10px solid #dae3c7;
	border-top: 1px solid #dae3c7;
	padding-bottom: 20px;
}


.search-article-c input {
	margin-top: 20px;
}

.search-article-c button {
	margin-top: 5px;
}

.r-sec h4 {
	float: left;
	margin-left: 12px;
	margin-top: 12px;
	margin-bottom: 0px;
}

#ads img {
	margin-bottom: 15px;
	width:195px;
}

.sponsor-slideshow{
	margin-bottom: 15px;
	width:195px;
	height: 120px;
	overflow: hidden;
	position: relative;
}

.sponsor-slideshow img{
	width:195px;
	height: 120px;
	position: absolute;
}


/*健康論談大分類清單
-----------------------------------*/
.L-section .breads{
	padding: 10px 10% 10px 0px;
	width: 90%;
	border-bottom: 2px solid #80BA34; /*#80BA34 #789641;*/
	margin-top: 0px;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}

.L-section .breads a{
	color: #333333;
	text-decoration: none;
}

.L-section .breads a:hover{
	color: #80BA34; /*#789641;*/
}

.L-section .breads .active{
	font-size: 22px;
	color: #F39800; /*#80BA34 #789641;*/
	/*cursor: pointer;*/
}

.L-section .tag-wrapper{
	overflow: hidden;
	margin-bottom: 10px;
	width: 100%;
	/*box-shadow: #999 0px 0px 3px;*/
	/*background:url(../images/white-block-bg.png);*/
}

.L-section .tag-wrapper .tag{
	cursor: pointer;
	margin: 5px 7px 5px 3px;
	color: #777;
	float: left;
	border-radius: 5px;
	transition: color .2s;
	-moz-transition: color .2s;
	-webkit-transition: color .2s;
	-o-transition: color .2s;
	background: #eeeeee;
	padding: 2px 7px;
	box-shadow: #999 0px 0px 3px;
	/*cursor: pointer;
	padding: 3px 6px;
	background: #eeeeee;
	margin:4px;
	border: #dddddd 1px solid;
	box-shadow: inset #ffffff 1px 1px 0px;*/
}

.L-section .tag-wrapper .tag:hover{
	color: #444444;
}

.L-section .page-switch-wrap{
	width: 100%;
	overflow: hidden;
	margin: 0px auto 15px auto;
}

.L-section .page-switch-wrap .page{
	max-width: 46%;
	padding: 1%;
	background-color: #80BA34;
	color: #ffffff;
	display: inline-block;
	text-decoration: none;
	border-radius: 4px;
}

.L-section .page-switch-wrap .page.prev-page{
	float: left;
	text-align: left;
}
.L-section .page-switch-wrap .page.next-page{
	float: right;
	text-align: right;
}

.L-section .page-switch-wrap .page:hover{
	opacity: 0.9;
	color: #ffffff;
}

.tag .icon-delete-tag:hover{
	color: #666;
}

.tag .icon-delete-tag{ 
	margin: 2px 3px;
	color: #aaa;
	text-shadow:#fff 0px 1px 1px;
	transition: color .2s;
	-moz-transition: color .2s;
	-webkit-transition: color .2s;
	-o-transition: color .2s;
}

.L-section .forum-table{
	width: 100%;
	margin-top: 20px;
}

.L-section .forum-table thead tr td{
	/*background-color: #dae3c7;*/
	background-color: #eeeeee;
	padding: 8px 10px;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
}

.L-section .forum-table tbody tr td{
	border-bottom: 1px solid #cccccc;
	padding: 12px;
	color: #333333;
	vertical-align: middle;
}

.L-section .forum-table tbody tr td.time-text{
	font-size: 13px;
	color: #666666;
	height: 32px;
}

.L-section .forum-table tbody tr td a{
	color: #5C9600; /*#80BA34;*/
	font-weight: bold;
}

.L-section .forum-table tbody tr td.icons{
	background: url(../images/d-box.png);
	background-repeat: no-repeat;
	background-position: 0% 50%;
	padding-left: 35px;
	font-style: bold;
}

/* 內頁最新或最夯*/
.L-section .forum-table-hot{
	width: 100%;
	margin-top: 20px;
}

.L-section .forum-table-hot tbody tr td{
	border-bottom: 1px solid #cccccc;
	padding: 5px;
	color: #333333;
	vertical-align: middle;
	font-weight: bold;
}

.L-section .forum-table-hot tbody tr td a{
	color: #666666; /*#80BA34;*/
}

.L-section .forum-table-hot tbody tr:hover{
	background: #f5f5f5;
}

.L-section .forum-table-hot tbody tr:hover a{
	color: #5C9600;
}


/*健康論壇單一分類清單
-----------------------------------*/
.L-section .dis-table tbody tr td.no-icons{
	background: none;
	padding-left: 12px;
}

.L-section .dis-table tbody tr td{
	padding: 5px 12px;
	height: 42px;
}

/*健康論壇單一文章
-----------------------------------*/
.article-wrap{
	position: relative;
	/*overflow: hidden;*/
	padding: 3px 3px;
	margin-bottom: 10px;
}

.article-cont {
	width: 99%;
	height: auto;
	/*padding-bottom: 40px;*/
	/*overflow: hidden;*/
	box-shadow: #999 0px 0px 3px;
	background:url(../images/white-block-bg.png);
	margin-top: 50px;
	position: relative;
	/*text-shadow:#ffffff 1px 1px;*/
	/*padding-bottom: 30px;*/
}

.article-cont .to-report, .article-cont .to-modify{
	margin: 0px 25px 0px 0px;
}

.article-cont hr{
	margin-bottom: 10px;
}

#ad-banner a {
    display: block;
}

.user-pic {
	width: 100px;
	height: 100px;
	background-color: #f5f5f5;
	background-image:url(../images/user-pic.jpg);
	background-position: 50% 50%;
	background-size: cover;
	box-shadow: #aaa 1px 1px 3px;
	border-radius: 100px;
	border: 5px solid white;
	margin-left: 24px;
	margin-top:20px;
	float: left;
	position: absolute;
	z-index: 99;
}

.atl-title {
	width: 530px;
	/*height: 30px;*/
	float: left;
	margin-left: 150px;
	padding-top: 30px;
	margin-top: 0px;
}

.post-time{
	width: auto;
	color:gray;
	margin-left: 10px;
	margin-top:0px;
	margin-bottom:0px;
	font-size: 12px;
}

.user-name {
	width: 60%;
	float: left;
	color:#F39800; /* #333333*/
	margin-left: 150px;
	margin-top:5px;
	margin-bottom:0px;
}

.user-name .ra_member{
	margin-right: 5px;
}

.user-name .bad-article{
	color: #80BA34; /*#789641;*/
	font-size: 14px
}

.article-addthis{
	float: left;
	margin-left: 10px;
	display: inline-block;
	margin-bottom: 10px;
}

.sharethis-wrapper{
	float: left;
	margin-left: 10px;
	display: inline-block;
	margin-bottom: 10px;
}

.sharethis-wrapper .line-btn-wrapper{
	vertical-align: top;
	margin-top: 1px;
	margin-right: 3px;
}

.fb-like {
	width: auto;
	height: 30px;
	float: right;
	margin: 0px 10px 0px 0px;
}

.atl-cont {
	width: 600px;
	overflow: hidden;
	margin:30px auto 10px auto;
	line-height: 1.8;
	color: black;
}

.atl-cont img {
	width: 99%;
	border: #ccc 1px solid;
}

/*健康論壇單一文章 的讀者回應討論區
-----------------------------------*/

.feedback{
	width: 99%;
	overflow: hidden;
	padding-bottom: 30px;
	background:url(../images/white-block-bg.png);
	margin: 50px 3px 20px 3px;
	box-shadow: #999 0px 0px 3px;
}

.feedback textarea{
	height: 80px;
}

.feedback .fback-text{
	width: 550px;
	min-height:100px;
	resize: none;
}

.fback-title {
	margin-top: 0px;
	padding: 10px 14px;
	background-color: #dae3c7;
	border-bottom: 1px solid white;
	height: 30px;
	margin-bottom: 25px;
}

.fback-user-pic {
	width: 70px;
	height: 70px;
	background-image:url(../images/user-pic.jpg);
	background-size: cover;
	background-position: 50% 50%;
	border-radius: 100px;
	border: 3px solid white;
	float: left;
	margin: 0px 20px 20px 20px;
	box-shadow: #aaa 1px 1px 3px;
}

.fback-agree{
	text-align: right;
	margin-top: 8px;
	margin-right: 30px;
	color: gray;
	float: right;
}

.fback-agree a{
	color: #80BA34; /*#789641;*/
}

.feedback .submit-btn {
	float: right;
	margin-right: 30px;
	margin-top: 8px;
	width:120px; 
}

.feedback-info{
	text-align:center;
	background:#eee;
	padding:5px 8px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.feedback-wall{
	width: 100%;
	overflow: hidden;
	margin: 10px auto;
}

.feed-back-single{
	width: 99%;
	overflow: hidden;
	padding-top: 15px;
	margin: 3px 3px 25px 3px;
	background:url(../images/white-block-bg.png);
	box-shadow: #999 0px 0px 3px;
}

.feedback-wall .fback-name {
	width: 70%;
	margin-bottom: 8px;
	color: black;
	float: left;
	margin-top: 10px;
	color: #F39800;
}

.feedback-wall .message {
	width: 70%;
	overflow: hidden;
	float: none;
	color: black;
	margin-bottom: 20px;
	margin-left: 120px;
	margin-top: -50px;
	word-break: break-word;
}

.feedback-wall .floor{
	float: right;
	margin-right: 15px;
	color: #80BA34; /*#789641;*/
}


.feed-back-single .rate-data-table{
	margin: 15px 25px 20px 110px;
	width: 520px;
	background: #ffffff;
}

.feed-back-single .rate-data-table .star{
	float: left;
	width: 18px;
	height: 18px;
	background-image: url('../images/stars-s.png');
	background-position: 0px -18px;
	margin-right: 2px;
}

/*醫療推薦
-----------------------------------*/
.selection-wrapper{
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

.selection-wrapper a{
	margin:0px 20px;
	text-decoration: none;
}

.counties-wrapper {
	width: 100%;
	margin-top: 20px;
}

.division-wrapper{
	width: 100%;
	margin-top: 20px;
}

.county {
	cursor: pointer;
	overflow: hidden;
	width: 200px;
	border:#dddddd 1px solid;
	margin-bottom: 20px;
	padding: 8px 0px 8px 10px;
	background-color: #eeeeee;
	border-radius: 8px;
	margin: 10px 10px;
	transition: all .2s;
	-moz-transition: -moz-all .2s;
	-webkit-transition: -webkit-all .2s;
	-o-transition: -o-all .2s;
	display: block;
	float: left;
}

.county:hover {
	background-color: #80BA34; /*#789641;*/
	transform: scale(1.05);
	-ms-transform: scale(1.05); /* IE 9 */
	-webkit-transform: scale(1.05); /* Safari and Chrome */
}

.city-name{
	width: 140px;
	float: left;
	color: black;
}

.county:hover .city-name{
	color:white !important;
}

.numbers {
	padding: 0px 5px;
	text-align: center;
	float: right;
	margin: 0px;
	margin-right: 10px;
	border: #ddd 1px solid;
	color: #333333;
	border-radius: 15px;
	background-color: white;
}

/*地區醫院列表
-----------------------------------*/
.L-section .hospital-table{
	width: 100%;
	background: white;
}

.L-section .hospital-table thead tr td{
	background-color: #dae3c7;
	padding: 8px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 15px;
	color: #333333;
}

.L-section .hospital-table tbody tr td{
	border-bottom: 1px solid #cccccc;
	padding: 12px 8px;
	color: #333333;
}

.L-section .hospital-table tbody tr td a{
	color: black;
	text-decoration: none;
	
}

.L-section .hospital-table tbody tr td a:hover {
	color: #80BA34; /*#789641;*/

}


/*醫院詳細資料頁面
-----------------------------------*/
.hospital-cover{
	width: 99%;
	height: 225px;
	background: url(../images/white-block-bg.png);
	box-shadow: #999 0px 0px 3px;
	margin: 0px 3px;
}

.hospital-pic {
	width: 300px;
	height: 225px;
	background: url(../images/hospital-pic.jpg);
	border-right: 1px solid white;
	float: left;
}

.hospital-name {
	width: auto;
	overflow: hidden;
	margin-left: 30px;
	margin-top: 10px;
	float: left;
	color: #333333;
}

.hospital-add {
	width: 350px;
	overflow: hidden;
	padding-left: 30px;
	padding-top: 10px;
	color: black;
}

.website-url {
	width: 350px;
	overflow: hidden;
	padding-left: 30px;
	padding-top: 10px;
}

.website-url a{
	color: #5C9600;
}

.dr-list{
	width: 99%;
	overflow: hidden;
	background: url(../images/white-block-bg.png);
	box-shadow: #999 0px 0px 3px;
	margin: 20px 3px 0px 3px;
}

.dr-list-t {
	background-color: #dae3c7;
	border-bottom: 1px solid white;
	height: 30px;
	padding-top: 10px;
	padding-left: 14px;
	margin: 0px;
}

.dr-list-tags {
	width: 99%;
	overflow: hidden;
	padding: 10px;
	background: white;
	border-bottom: #ddd 1px solid;
}

.dr-list-tags .tag {
	padding: 3px 6px;
	background: #eeeeee;
	color: #999999;
	margin:4px;
	float: left;
	border-radius: 5px;
	border: #eeeeee 1px solid;
	box-shadow: inset #ffffff 1px 1px 0px;
	cursor: pointer;
}

.dr-list-tags .tag:hover {
	box-shadow: #c5c5c0 2px 2px 0px;
	color: #000000;
}

.recmd {
	width: 100%;
	overflow: hidden;
}

.recmd-wrap {
	width: 95%;
	overflow: hidden;
	margin: 20px auto;
}

.recmd-wrap a{
	color: #333333;
}

.recmd-sec {
	width: 45%;
	overflow: hidden;
	margin: 10px 2%;
	background-color: #ffffff;
	float: left;
	cursor: pointer;
	border-radius: 10px;
	border: 1px solid #aaaaaa;
	transition: all .2s;
	-moz-transition: -moz-all .2s;
	-webkit-transition: -webkit-all .2s;
	-o-transition: -o-all .2s;
}

.recmd-sec:hover {
	border: 1px solid #80BA34; /*#789641;*/
	box-shadow:  #789641 2px 2px 0px;
}

.recmd-sec-name {
	width: 150px;
	height: 25px;
	padding-left: 15px;
	padding-top: 12px;
	float: left;
	color: #80BA34; /*#789641;*/
	margin: 0px;
}

.recmd-sec-no {
	width: 70px;
	height: 30px;
	padding-left: 20px;
	padding-top: 10px;
	float: right;
	color:#999999;
}

.recmd-sec-cont {
	width: auto;
	overflow: hidden;
	float: left;
	padding: 10px 15px;
	margin-bottom: 10px;
}

/*醫生詳細資料頁面
-----------------------------------*/
.dr-cover{
	width: 99%;
	height: 225px;
	background: url(../images/white-block-bg.png);
	box-shadow: #999 0px 0px 3px;
	margin: 0px 3px;
}

.dr-pic {
	width: 300px;
	height: 225px;
	background: url(../images/dr-pic.jpg);
	border-right: 1px solid white;
	float: left;
}

.dr-name {
	width: auto;
	overflow: hidden;
	margin-left: 30px;
	float: left;
	color: #333333;
	margin-top: 10px;
}

.recmd-no {
	width: 300px;
	overflow: hidden;
	float: left;
	padding-left: 30px;
	color: black;
}

.rating {
	width: 300px;
	height: 130px;
	margin-left: 30px;
	margin-top: 10px;
	float: left;
}

.rating-table {
	float: left;
	width: 520px;
}

.rating-table tr td{
	height: 45px;
	vertical-align: middle;
}

.rating-table tr td select{
	margin:0px;
}

.starResult table tr td{
	padding:3px 5px 0px 0px;
}

.starResult .star{
	float: left;
	width: 18px;
	height: 18px;
	background-image: url('../images/stars-s.png');
	background-position: 0px -18px;
	margin-right: 2px;
}

#langoption input{
	float: left;
	margin-right: 5px;
}

#langoption div{
	margin-top: 0px;
	float: left;
	margin-right: 10px;
}


/*親切度評價系統
-----------------------------------*/

.starRating{
	width: 140px;
	position       : relative;
	height         : 24px;
	vertical-align : bottom;
}

.starRating .star{
	float: left;
	width: 24px;
	height: 24px;
	background-image: url('../images/stars.png');
	background-position: 0px 0px;
	margin-right: 2px;
	cursor: pointer;
}

.starRating .star:hover{	
  background-position: 0 -48px;
}

.starRating .star.active{	
  background-position: 0 -24px;
}


/*footer
-----------------------------------*/
footer{
	margin-top: 80px;
	border-top: 3px solid #80BA34; /*#789641;*/
	overflow: hidden;
	height: 40px;
}

.footer {
	width: 100%;
	max-width: 1400px;
	overflow: hidden;
	margin: 0px auto;
}

.footer ul {
	list-style-type: none;
	margin-top: 9px;
}

.footer ul li {
	display: inline;
	margin-left: 10px;
	color: #80BA34; /*#789641;*/
}

.ul-phone {
	float: left;
	width: auto;
	margin-left: 10px;
}

.ul-phone li h4{
	margin:0px;
	display: inline-block;
}

.ul-privacy {
	float: right;
	width: 520px;
}

.ul-privacy li{
	float: right;
}

.rss-wrapper{
	float: right;
	margin-right: 10px;
	margin-top: 3px;
}



/*contact Page CSS
----------------------------------------*/
.contact-form-wrapper, .contact-detail-wrapper{
	color: #333333;
}

.contact-form-wrapper{
	width: 50%;
	margin-right: 5%;
	float: left;
	overflow: hidden;
	margin-top: 40px;
}

#formContact .loading{
	display: inline;
	margin-left: 10px;
}

#formContact .loading img{
	display: none;
}

#formContact p{
	margin-bottom: 5px;
}

.contact-detail-wrapper{
	overflow: hidden;
	margin-top: 40px;
	float: left;
}

#contact-detail{
	font-size: 1.2em;
	color: #80BA34; /*#789641;*/
}

#contact-detail a{
	color: #80BA34; /*#789641;*/
}

#contact-detail tr td{
	line-height: 30px;
	vertical-align: middle;
	min-width: 30px;
}

.contact-detail-wrapper .entypo{
	font-size: 40px;
	line-height: 40px;
}


/*Register Page CSS
----------------------------------------*/
.birthpicker select {
	width:100px;
	margin-right: 20px;
}

label.error{
	color: red;
}

#formApply .loading{
	display: inline;
	margin-left: 10px;
}

#formApply .loading img{
	display: none;
}

/*Profile Page CSS
----------------------------------------*/
.profile-page .member-wrap{
	position: relative;
	overflow: hidden;
	padding: 3px 3px;
	width: 42%;
	float: left;
}

.profile-page .member-cont {
	width:100%;
	overflow: hidden;
	box-shadow: #999 0px 0px 3px;
	margin-top: 50px;
	position: relative;
	text-shadow:#ffffff 1px 1px;
	padding-bottom: 20px;
	float: left;
	background:url(../images/white-block-bg.png);
}

.profile-page .recent-cont {
	width:100%;
	overflow: hidden;
	box-shadow: #999 0px 0px 3px;
	margin-top: 30px;
	position: relative;
	text-shadow:#ffffff 1px 1px;
	float: left;
}

.profile-page .recent-cont h5{
	margin-top: 0px;
	padding: 10px 20px;
	border-bottom: #aaa 1px solid;
	background:url(../images/white-block-bg.png);
}

.profile-page .recent-cont table{
	margin: 10px 15px 0px 15px;
}

.profile-page .recent-cont table tr td{
	padding: 10px 10px 10px 0px;
	vertical-align: top;
	border-bottom: #dcdcdc 1px solid;
}

.profile-page .recent-cont table tr:last-child td{
	border-bottom: none;
}

.profile-page .recent-cont table tr td a{
	color: #80BA34; /*#789641;*/
}

.profile-page .user-pic{
	/*width: 80px;
	height: 80px;*/
	background-color: #f5f5f5;
	background-image:url(../images/user-pic.jpg);
	background-size: cover;
	background-position: 50% 50%;
	box-shadow: #aaa 1px 1px 3px;
	border-radius: 100px;
	border: 5px solid white;
	margin-left:15px;
	margin-top:15px;
	float: left;
	position: relative;
}

.profile-page .user-pic .change-pic{
	width: 100%;
	width: 100%;
	border-radius: 100px;
	overflow: hidden;
	display: none;
	cursor: pointer;
}

.profile-page .user-pic .change-pic img{
	width: 100%;
}

.profile-page .user-pic:hover .change-pic{
	display: block;
}


.profile-page .member-title{
	float: left;
	margin: 15px 0px 0px 20px;
}

.profile-page .recent-reply table tr td a{
	color: #888888;
}

.profile-page .data-list-wrap{
	position: relative;
	overflow: hidden;
	padding: 3px 3px;
	width: 54%;
	float: right;
	margin-top: 20px;
}

.profile-page .data-list-single{
	width:100%;
	overflow: hidden;
	box-shadow: #999 0px 0px 3px;
	margin-top: 30px;
	position: relative;
	text-shadow:#ffffff 1px 1px;
	padding-bottom: 0px;
	float: left;
	background-image:url(../images/white-block-bg.png);
}

.profile-page .data-list-single.alert-reported{
	border: 1px solid #b94a48;
	box-shadow: #b94a48 0px 0px 2px;
	width:99%;
	text-shadow:none;
}

.profile-page .data-list-single.alert-reported .reported-lable{
	position: absolute;
	top: 0px;
	right:0px;
	background-color: #b94a48;
	color: #ffffff;
	padding: 1px 3px;
	font-size: 12px;
}

.profile-page .data-list-single table{
	width: 92%;
	margin: 15px;
}

.profile-page .data-list-single table tr:first-child td div{
	display: inline-block;
	margin-right: 5px;
}

.profile-page .data-list-single table tr:first-child td .entypo{
	color: #bbb;
}

.profile-page .data-list-single .data-pic{
	padding: 10px;
	background-color: #f5f5f5;
	border-radius: 100px;
	border: 3px solid #bbb;
}

.profile-page .data-list-single table tr:first-child td{
	padding-bottom: 10px;
}

.profile-page .data-list-single  td a.data-target{
	color: #80BA34; /*#789641;*/
	width: 240px !important;
	display: block;
	margin-top: -1px;
}

.profile-page .data-list-single table tr td{
	border-bottom: #dcdcdc 1px solid;
	padding: 10px 10px 5px 10px;
	vertical-align: middle;
}

.profile-page .data-list-single table tr td:first-child{
	width:65px;
}

.profile-page .data-list-single table tr td:last-child{
	color: #666;
	text-align:justify;
}

.profile-page .data-list-single table tr:last-child td{
	border-bottom: none;
}

.profile-page .data-list-single table .star{
	float: left;
	width: 18px;
	height: 18px;
	background-image: url('../images/stars-s.png');
	background-position: 0px -18px;
	margin-right: 2px;
}

.download-wrapper {
	margin-top: 10px;
	overflow: hidden;
}

.download-wrapper .download{
	width: 30%;
	margin-right: 2.5%;
	min-height: 100px;
	float: left;
	margin-bottom: 20px;
	border: #dddddd 1px solid;
	position: relative;
	text-align: left;
	box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 2px 0px;
	background-color: #ffffff;
}

.download-wrapper .download:hover .pic{
	opacity: 0.8;
}

.download-wrapper .download:hover .name{
	color:#80BA34;
}

.download-wrapper .download .pic{
	width: 100%;
	border-bottom: #dddddd 1px solid;
	display: block;
}
.download-wrapper .download .name{
	width: 94%;
	margin: 8px 3% 0px 3%;
	display: block;
}
.download-wrapper .download .date{
	width: 94%;
	margin: 5px 3%;
}


/*Legal Page CSS
----------------------------------------*/
.legal{
	font-size: 14px;
	color: #666;
}

.legal h4{
	color: #333333;
}

.legal ul {
	margin-left: 30px;
}

.legal ul li{
	list-style-type: upper-alpha;
}
